export 'category_page.dart';
export 'food.detail.page.dart';
export 'food_page.dart';
export 'home.page.dart';
export 'main.page.dart';
export 'menu.page.dart';
export 'order.page.dart';
export '../setting/profile.page.dart';
export 'search.page.dart';
